Gem::Specification.new do |s|
  s.name        = 'nos_oignons'
  s.version     = '0.0.1.dev'
  s.require_paths = ['lib']

  s.add_development_dependency 'cucumber'
  s.add_development_dependency 'aruba'
  s.add_development_dependency 'json', '~> 1.7.7'
  s.add_runtime_dependency 'safe_yaml'
end
